update apipie_examples.yml for theforeman.org

08/07/2014 04:36 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: API   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3255

  

Description

Associated revisions

Revision 446737cb - 03/02/2016 05:42 AM - Tomer Brisker

Fixes #6994 - Remove old apipie_examples.yml

Also, remove the entire doc folder from the repo - this folder should be

generated automatically using rake apipie:static

History

#1 - 08/14/2014 04:40 AM - Dominic Cleal

I don't think we have that stored in the repo, isn't it a locally generated file only?

#2 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#3 - 09/02/2014 07:19 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1728 added

- Pull request deleted ()

#4 - 09/02/2014 07:20 AM - Joseph Magen

file format changed from .yml to .json

#5 - 09/10/2014 07:22 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#6 - 09/30/2014 10:52 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#7 - 02/29/2016 06:52 AM - Joseph Magen

- Subject changed from update apipie_examples.yml to update apipie_examples.yml for theforeman.org

- Status changed from Ready For Testing to New

- Assignee deleted (Joseph Magen)

- Pull request deleted (https://github.com/theforeman/foreman/pull/1728)

moving back to New as the docs on theforeman.org need to be periodically updated. Or possibly, this can be closed if already updated.
#8 - 03/01/2016 07:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3255 added

#9 - 03/02/2016 06:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 446737cbe060ccbcbaf6a0507d3d86f5798f7765.

#10 - 03/02/2016 06:03 AM - Dominic Cleal

- translation missing: en.field_release set to 136
